<?xml version="1.0"?>
<doc>
    <assembly>
        <name>ACBrLib.PosPrinter</name>
    </assembly>
    <members>
        <member name="T:ACBrLib.PosPrinter.ACBrPosPrinter">
            <inheritdoc />
        </member>
    </members>
</doc>
